Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8219788

Configure recommends JDK 8

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 13
    • Fix Version/s: 13
    • Component/s: infrastructure
    • Labels:
    • Subcomponent:
    • Resolved In Build:
      b24

      Backports

        Description

        If configure can't find a boot JDK it says:

        configure: (Your Boot JDK version must be one of: 11 12 13)
        configure: Could not find a valid Boot JDK. You might be able to fix this by running 'sudo apt-get install openjdk-8-jdk'.

        It seems unlikely that installing JDK 8 will solve the problem when JDK 11+ is required.

          Attachments

            Issue Links

              Activity

                People

                Assignee:
                erikj Erik Joelsson
                Reporter:
                jwilhelm Jesper Wilhelmsson
                Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                  Dates

                  Created:
                  Updated:
                  Resolved: